imports:
    - { resource: "@SyliusPayPalPlugin/config/config.yaml" }
    - { resource: "services_test.php" }

twig:
    paths:
        '%kernel.project_dir%/../../../tests/TestApplication/templates': ~
